<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GoAnalysis](./bitburner.goanalysis.md) &gt; [clearPointHighlight](./bitburner.goanalysis.clearpointhighlight.md)

## GoAnalysis.clearPointHighlight() method

Removes the highlight color and text from the specified node.

**Signature:**

```typescript
clearPointHighlight(x: number, y: number): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  x | number | the x coordinate to remove highlight from |
|  y | number | the y coordinate to remove highlight from |

**Returns:**

void

## Remarks

RAM cost: 0 GB

